IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_ARV_MERC_FAMILIA_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_ARV_MERC_FAMILIA_TENTACLE;
    END;
GO
CREATE VIEW V_EST_ARV_MERC_FAMILIA_TENTACLE
AS
     SELECT 
		CD_EMP
        ,CD_ARV_MERC_FAMILIA
        ,DS_ARV_MERC_FAMILIA
		,QTDE_LIMITE_VENDA
     FROM EST_ARV_MERC_FAMILIA;